» Ubuntu » Packages » precise (12.04LTS) » Source » sound » alsamixergui
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: alsamixergui (0.9.0rc2-1-9.1) [universe]

Links for alsamixergui

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Paul Brossier

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
alsamixergui
graphical soundcard mixer for ALSA soundcard driver

Other Packages Related to alsamixergui

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.1.0)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: dh-buildinfo
    Debhelper addon to track package versions used to build a package
  • adep: docbook-to-man
    converter from DocBook SGML into roff man macros
  • adep: libfltk1.1-dev (>= 1.1.6-6)
    Fast Light Toolkit - development files
  • adep: libasound2-dev (>= 0.9.0)
    shared library for ALSA applications -- development files
    also a virtual package provided by liboss4-salsa-dev

Download alsamixergui

FileSize (in kB)MD5 checksum
alsamixergui_0.9.0rc2-1-9.1.dsc 1.8 kB 97f3f43a4b0c78b373144035dda5b042
alsamixergui_0.9.0rc2-1.orig.tar.gz 23.8 kB af942a41b81ba27e2e4d0a1e1ab0decb
alsamixergui_0.9.0rc2-1-9.1.diff.gz 78.8 kB 957c643604cc537eb547b9c7978d476d